Subject: artist mode rectangle shows ugly in Emacs

From: Dean Chen <[email-masked]>
Date: Sun, 7 Aug 2016 13:22:12 +0800

Hi,
  I am trying draw rectangle today in Emacs with artist mode. It looks
weird, see following screenshot.

  But if I open this text file with chromium browser instead of emacs, it
looks normally. I guess the way that Emacs render this rectangle has a bug.

+---------------------------------------------+
                                       |
              |
                                       |
              |
                                       |
              |
                                       |
              |
                                       |
              |
                                       |
              |
                                       |
              |

+---------------------------------------------+

My OS is archlinux, Emacs version is 24.5.1. My laptop is Dell XPS 13 and
display resolution is 1920 * 1080.

-- 
Best Regards!
Dean Chen

+86 18652581062
GraphSQL Inc.